Launchpad does not know where GNOME Contacts hosts its code.

Bazaar branches

Name Status Last Modified Last Commit
lp:~marcustomlinson/gnome-contacts/snap 1 Development 2019-12-06 14:12:32 UTC 2019-12-06
40. source-branch: gnome-3-34

Author: Marcus Tomlinson
Revision Date: 2019-12-06 14:12:32 UTC

source-branch: gnome-3-34

lp:~ubuntu-desktop/gnome-contacts/snap 1 Development 2019-03-19 05:30:24 UTC 2019-03-19
39. snap: revert back to gnome-3-30 since...

Author: Jeremy Bicha
Revision Date: 2019-03-19 05:30:24 UTC

snap: revert back to gnome-3-30 since 3.32 needs gtk 3.24

lp:~ubuntu-desktop/gnome-contacts/snap-classic 1 Development 2018-05-10 19:22:55 UTC 2018-05-10
25. stage libc6

Author: Ken VanDine
Revision Date: 2018-05-10 19:22:55 UTC

stage libc6

lp:~ubuntu-desktop/gnome-contacts/ubuntu bug 1 Development 2017-05-11 17:57:47 UTC 2017-05-11
26. updated from archive

Author: Ken VanDine
Revision Date: 2017-05-11 17:57:47 UTC

updated from archive

lp:~jbicha/gnome-contacts/trusty bug 1 Development 2016-11-02 04:04:38 UTC 2016-11-02
1. * Log a warning instead of a crash e...

Author: Jeremy Bicha
Revision Date: 2016-11-02 04:03:56 UTC

 * Log a warning instead of a crash error when communication with
  evolution-data-server times out. Fix backported from 3.20 (LP: #1063019)
* Merge with Debian, remaining changes:
  + debian/patches/unity_no_goa.patch:
    - Update to point Online Accounts link to UOA when running Unity since
      UOA can do address books via evolution-data-server now
  + debian/patches/fix_help_link.patch:
    - Point to ubuntu-help when running Unity
* debian/control.in:
  - Drop alternate build-depends on valac-0.18 since it's no longer
    in Debian
* New upstream release.
* Loosen Build-Depends on libgnome-desktop-3-dev, we do not strictly require
  version (>= 3.6.0) which is not yet available in unstable.
* Bump Standards-Version to 3.9.4. No further changes.
* Upload to unstable.
* No-change rebuild for new gnome-online-accounts
* New upstream release.
* debian/control.in:
  - Build-depend on cheese for webcam integration (LP: #1189180)
* debian/patches/unity_no_goa.patch:
  - Update to point Online Accounts link to UOA when running Unity
    since UOA can do address books via evolution-data-server now
* debian/patches/fix_help_link.patch:
  - Point to ubuntu-help when running Unity (LP: #852911)
* debian/patches/bytestring_type.patch: Dropped, no longer needed
  (LP: #1033262)
* New upstream release.
* Drop libcheese-gtk-dev BD; it's not in main.
* Rebase on Debian, remaining changes:
  - debian/patches/bytestring_type.patch: use the ARRAY variant type instead
    of BYTESTRING; since the latter doesn't appear to get properly parsed in
    to gobject-introspection.
  - debian/patches/unity_no_goa.patch: don't suggest using
    gnome-online-accounts under unity
* New upstream release.
* New upstream release
* New upstream release (3.7.90)
* debian/control: bump build-depends
* New upstream release (3.7.91)
* Bump build-dependency on libfolks*-dev to (>= 0.9)
  - gnome-contacts uses libgee-0.8 so we need a libfolks that do too.
  - libgtk-3-dev (>= 3.7.10)
* debian/control.in:
  - Build-depend on valac (>= 0.14.0) (Closes: #675643)
* New upstream release
* debian/control.in:
  - Build-depend on valac (>= 0.14.0) (Closes: #675643)
* debian/patches/01-icon-rename.patch
  - Handle renaming of the preferences-system-date-and-time-symbolic icon in
    gnome-icon-theme-symbolic. Patch cherry-picked from upstream Git.
* New upstream release.
* Bump Build-Depends on libgtk-3-dev to (>= 3.4.0).
* Upload to unstable.
* Update repository URL.
* New upstream release.
* debian/control.in:
  - Build-depend on libfolks-eds-dev & libtelepathy-glib-dev
  - Bump glib to (>= 2.31.10)
  - Bump Standards-Version to 3.9.3
* debian/control.in:
  - Drop duplicate Section
  - Bump libgtk-3-dev build-dependency to 3.3.6, required by
    GtkApplicationWindow
* Upload to unstable.
* Initial release. Closes: #646895
* Update to 3.2.2.
* debian/watch: Track .xz tarballs.
* debian/control.in:
  - Bump Build-Depends on libebook1.2-dev and libedataserver1.2-dev to
    (>= 3.2).
* Depend on valac-0.14 instead of valac (>= 0.14)

lp:~robert-ancell/gnome-contacts/update-3.16 bug 1 Development 2015-06-10 04:26:49 UTC 2015-06-10
2. * New upstream release (LP: #1463657)...

Author: Robert Ancell
Revision Date: 2015-06-10 04:26:07 UTC

* New upstream release (LP: #1463657)
* debian/control:
  - Bump build-depends on libebook1.2-dev, libedataserver1.2-dev
  - Add build-depends on libchamplain-0.12-dev, libclutter-gtk-1.0-dev,
    libedataserverui1.2-dev, libgeocode-glib-dev

lp:~darkxst/gnome-contacts/titlebar bug 1 Development 2015-03-04 21:25:08 UTC 2015-03-04
44. fix change addressbook dialog also

Author: Tim Lunn
Revision Date: 2015-03-04 21:25:08 UTC

fix change addressbook dialog also

lp:~xapantu/gnome-contacts/trunk 1 Development 2012-12-17 07:49:37 UTC 2012-12-17
1173. Updated Russian translation

Author: Aleksey Kabanov
Revision Date: 2012-12-17 07:49:37 UTC

Updated Russian translation

lp:~andrewsomething/gnome-contacts/lp-858347 bug(Has a merge proposal) 1 Development 2011-09-24 17:38:22 UTC 2011-09-24
13. Build-Depend on libebook1.2-dev, libe...

Author: Andrew Starr-Bochicchio
Revision Date: 2011-09-24 17:21:01 UTC

Build-Depend on libebook1.2-dev, libedataserver1.2-dev,
and libgoa-1.0-dev. Fixes FTBFS (LP: #858347).

19 of 9 results